html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}
ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:none;}
table{border-collapse:collapse;border-spacing:0;}
html,body{height:100%;}
body{font:400 13px 'lucida grande', Lucida Sans Unicode, sans-serif;color:#4e4e4e;}
a{text-decoration:none;color:#e25800;}
a:hover{text-decoration:none;}
table,td{vertical-align:top;}
p{margin-bottom:20px;}
input[type=text],
input[type=password],
input[type=email],
textarea{color:#525252;background:#d8dad9;width:200px;padding:4px 12px;border:1px solid #ccc;border-radius:6px;-webkit-box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,0.2);box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,0.2);}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus{border-color:#ccc;}
.mb0{margin-bottom:0 !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.clear{*zoom:1;}
.clear:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}
.behave{behavior:url(/wp-content/themes/custom/includes/pie/PIE.htc);}
.alignright{float:right;margin:0 0 20px 20px;}
.alignleft{float:left;margin:0 20px 20px 0;}
.aligncenter{display:block;clear:both;margin:0 auto;}
.reset{clear:both;overflow:hidden;margin:0 !important;padding:0 !important;}
.reset li{list-style:none !important;}
.row{*zoom:1;margin-left:-1px;margin-right:-1px;}
.row:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}

.row .col-container {float: left;}
.row .col-container a {font-size: 12px;}

.row.col-2  .col-container{width:50%;}
.row.col-3  .col-container{width:33.3%;}
.row.col-4  .col-container{width:25%;}
.row.col-5  .col-container{width:20%;}

.row.col-6  .col-container{float:left;margin-right: 12px;min-width: 110px;}
.row.col-6  .col-container ul {clear: left;}
.row.col-6  .col-container ul li {float: left;clear: both;}
.row.col-6  .col-container.span-2 ul li {float: left;clear: none;}
.row.col-6 .col-container.c3 {width: 130px;}
.row.col-6 .col-container.c4 {width: 100px;}

.row.col-7  .col-container{width:14.2%;}
.row.col-8  .col-container{width:12.5%;}
.row.col-9  .col-container{width:11.1%;}
.row.col-10 .col-container{width:10%;}

.row .col-container .col-content{border:1px solid #000;border-radius:10px;behavior:url(/wp-content/themes/custom/includes/pie/PIE.htc);margin:0px 1px;padding:20px;min-height:100px;}
.wpcf7 p{clear:both;overflow:hidden;margin:0;}.wpcf7 label{float:left;width:150px;}
.wpcf7 .wpcf7-form-control-wrap{float:left;}.wpcf7 .wpcf7-not-valid-tip{width:auto;}
.wpcf7 .wpcf7-response-output{text-align:center;}
.navigation{text-align:center;margin-bottom:20px;overflow:hidden;}
.navigation .wp-paginate{margin-left:0 !important;}
.navigation .wp-paginate > li{margin:0 2px;}
.navigation .wp-paginate .page,.navigation .wp-paginate .prev,.navigation .wp-paginate .next{border-radius:4px;font-weight:700;padding:6px 10px;}
.navigation .wp-paginate .page.current,.navigation .wp-paginate .prev.current,.navigation .wp-paginate .next.current{background:#f17f35;border-color:#ccc;border-radius:4px;}
.navigation .wp-paginate a{padding:6px 10px;}
#wrapper{min-height:100%;background:#38403b;}
#header,#banner,#main,#footer,#container{*zoom:1;}
#header:after,#banner:after,#main:after,#footer:after,#container:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}
#innerHeader,#innerMain,#innerFooter{width:940px;margin:0 auto;}
#header{height:150px;background:url(../images/bkgd_header.png) repeat-x center bottom;position:relative;z-index:999;}
#header #innerHeader{height:130px;position:relative;}
#header .logo{width:345px;height:39px;margin:27px 0 40px 0;float:left;display:block;background:url(https://www.nexightgroup.com/wp-content/uploads/2021/07/NG_Logo_White-Orange_iTul-Web_345px.png) no-repeat left center;background-size: contain;}
#header .tabBox{position:relative;float:right;padding:0;margin:0;padding-top:16px;}
#header .tabBox ul{float:right;margin-right:10px;margin-top:2px;}
#header .tabBox ul li{float:left;padding:0 20px;border-right:1px solid #999;}
#header .tabBox a{color:#fff;}#header .tabBox .socials{float:right;}
#header .tabBox .socials a{margin:0 4px;}

#header .tabBox #searchform input[type="text"] {background: url("../images/ico_mag_glass.png") no-repeat scroll 6px center #D5D8D7;border-radius: 20px 20px 20px 20px;box-shadow: none;float: right;margin-right: 4px;margin-top: 6px;padding-left: 30px;width: 225px;}
#header div.menu{position:absolute;bottom:0;left:0;height:44px;margin-left: -28px;}
#header div.menu > ul{white-space:nowrap;}
#header div.menu > ul > li{float:left;background:transparent;}
#header div.menu > ul > li a{display:block;}
#header div.menu > ul > li:hover{background:transparent;}
#header div.menu > ul > li:hover > a{color:#f47321;}
#header div.menu > ul > li.current_page_item > a,
#header div.menu > ul > li.current_page_parent > a,
#header div.menu > ul > li.current_page_ancestor > a{color:#f47321;}
#header div.menu > ul > li a:hover{color:#f47321;}
#header div.menu > ul > li  > a{font:400 14px/44px 'lucida grande', Lucida Sans Unicode, sans-serif;display:block;padding:0 28px 0 30px;color:#fff;letter-spacing:0px;height:44px;}
#header div.menu > ul > li + li > a{background:url(../images/bkgd_menu_divider_y.png) no-repeat 0;}
#header div.menu > ul > li > .children {padding:20px 31px 25px;background:url(../images/ddbg.png);position:absolute;display:none;min-width:80px; max-width:300px;}

#header div.menu > ul > li.page-item-17  > .children > li > .children {display:none;}


#header div.menu > ul > li > .children > li > a {color:#f47321;font-size:14px;font-weight:400; }

#header div.menu > ul > li > .childWrap{padding:20px 31px 25px;background:url(../images/ddbg.png);width:880px;position:absolute;display:none;}
#header div.menu > ul > li > .childWrap > .children{display:table-row;white-space:normal;}
#header div.menu > ul > li > .childWrap > .children > li{display:table-cell;border:1px solid #3c443e;border-width:0 1px 1px 0;padding:0 30px 30px 0;max-width:173px;}
#header div.menu > ul > li > .childWrap > .children > li + li{border-left:1px solid #5c6860;padding-left:30px;}
#header div.menu > ul > li > .childWrap > .children > li + li + li + li{border-right:0;padding-right:0;}
#header div.menu > ul > li > .childWrap > .children + .children{border-top:1px solid #3c443e;}
#header div.menu > ul > li > .childWrap > .children + .children > li{border-top:1px solid #5c6860;padding-top:15px;}
#header div.menu > ul > li > .childWrap > .children.last li{border-bottom:0;}
#header div.menu > ul > li > .childWrap > .children > li > a{color:#f47321;font-size:14px;margin:0 -30px 5px 0;display:block;}


#header div.menu > ul > li > .childWrap > .children > li > .children {width:160px;list-style:disc;padding-left:13px;color:#fff;}
#header div.menu > ul > li > .childWrap > .children > li > .children a{color:#fff;}
#header div.menu > ul > li:hover{position:relative;}
#header div.menu > ul > li:hover > a{background:#4a534d;color:#fff;position:relative;margin-right:-2px;padding-right:30px;}
#header div.menu > ul > li:hover > .childWrap{display:table;}
#header div.menu > ul > li:hover > .children{display:block;}
.news #header div.menu .page-item-13 a{color:#e25800;}
.fmenu-center{float:left;position:relative;left:50%;}
.fmenu-center >li{position:relative;right:50%;}
#footer{background:#38403b url(../images/bkgd_footer.png) repeat-x center top;position: relative; top: -1px;}
#footer a{color:#8c8c8c;}#footer a:hover{color:#e25800;}
#footer p{color:#fff;}
#footer .image-x,
#footer .image-x img{pointer-events:none;}
#footer #innerFooter{background:url(../images/bkgd_footer_x.png) no-repeat right top;min-height:215px;padding-top: 30px;}
#footer #innerFooter .col-container.span-two ul ul li{float:left;width:147px;margin-right:10px;}
#footer #innerFooter .col-content{border:0;padding:0;line-height:2; float: left;}
#footer #innerFooter .col-content > ul{margin-bottom:24px;float: left; float: left;}
#footer #innerFooter .col-content > ul > li a.title {color:#fff;font-weight:700;}
#footer #innerFooter .col-content .pagenav .page_item {line-height: 1.6}
#footer #innerFooter .c5 .contact{font-weight:700;color:#f37321;margin: 0;}
#footer #innerFooter .c5 a{color:#f37321;}
#footer #innerFooter .copyright{color:#8c8c8c;text-align:right;}
#footer #innerFooter .pagenav li{float:left;/*margin-right:10px*/;width:153px;}
#footer #innerFooter .pagenav li.page-item-21,
#footer #innerFooter .pagenav li.page-item-27{/*margin-top:-26px;*/}

#banner .bx-pager { float: right; }
#banner .bx-pager a{display:inline-block;background:url(../images/btn_bxpager.png) no-repeat center top;width:17px;height:17px;color:transparent;margin:0px 2px;}
#banner .bx-pager-item a.active{background-position:center -17px;}
#banner .bx-pager a.last{margin-right:600px;}

.home #banner{margin-top:-150px;border-bottom:15px solid #ed792a;background:#38403b;}
.home #banner.bnr-orange{background:url(../images/bkgd_banner.png) repeat-x center top;}
.home #banner #innerBanner {width: 100%; min-width: 940px; max-width:1900px; margin: 0 auto;padding-bottom: 30px;}
.home #banner #innerBanner .bx-banner {min-width: 940px; height: 500px;}
.home #banner #innerBanner .bnr{width:100%; height: 615px;}
.home #banner #innerBanner .ibanr {max-width: 940px; margin: 0 auto;}
.home #banner #innerBanner .banner-container { width:393px;color:#fff; float: right; bottom: 0px;/*margin-top: 200px;*/   margin-left: 547px;
    position: absolute; }
.home #banner #innerBanner .banner-container .banner-title{ background:url(../images/bkgd_banner_box.png) no-repeat left top; font-size:33px;margin:0 auto;padding: 40px 10px 0 40px; line-height:1;}
.home #banner #innerBanner .banner-container .banner-content { font-size:15px; color:#ffeadd; padding: 0px 30px 30px 40px; background: url(../images/orange.png) 0 0 repeat transparent; max-height: 285px; }
.home #banner #innerBanner .banner-container .banner-content .line{padding:20px 0;line-height:1.3;padding-right:0px;font-size:16px;}
.home #banner #innerBanner .banner-container .banner-content a {display:inline-block;margin:10px 0;font-size:16px;font-weight:700;color:#fff;padding:6px 20px 6px 20px;border:3px solid #fff;border-radius:40px;}

.home #banner #innerBanner .bx-has-pager {margin: -30px auto 0;padding-right: 20px;position: relative;width: 940px;z-index: 101;}
.home #banner #innerBanner .bx-pager-item {bottom: 10px;float: left; overflow: hidden;z-index: 99;}
.home .intro .inner-intro { margin: 0 auto; width: 960px;  display: block; height: 160px;}
.home .intro { display: block; height: 160px;}


.intro{background:url(../images/bkgd_intro.png) repeat-x; margin-top: -10px;}
.intro .inner-intro{width:960px;height:160px;margin:0 auto;background:url(../images/bkgd_intro_x.png) no-repeat right center;}
.intro .inner-intro p{color:#4f5551;font-size:23px;line-height:1.5;padding-top:22px;}
.intro .inner-intro p a{margin-left:5px;margin-top:5px;font-size:18px;}
.intro .inner-intro h3 {font-weight: 700;height: 36px;padding-left: 30px !important;padding-top: 48px !important;width: 182px;}
.intro .banner-text {float: left;font-size: 18px;letter-spacing: -1px;padding-top: 50px;padding-left: 20px;}
.intro .breadcrumb a{color:#7f8b84;padding: 0 5px;}
.single-projects .side-details{min-height:1200px !important;}
.single-projects .side-details .services{line-height:2;}#main{background:#fff;color:#717171;}
.single-projects #main { }
#main h1,#main h2,#main h3,#main h4,#main h5,#main h6 {font-weight:400;}
#main h1{font-size:22px;}
#main h2{font-size:18px;}
#main h3{font-size:16px;}
#main h4{font-size:14px;}
#main h5{font-size:13px;}
#main h6{font-size:12px;}
#main p{line-height:1.6;}

#main .subPageHold{overflow:hidden; clear: both}
#main .sidebarHold{width:240px;margin-right:50px;float:left;}
#main .sidebarHold .widget-container{padding:0 20px;margin-bottom:20px;}
#main .sidebarHold .widget-container #news-cat {width: 210px;}
#main .sidebarHold .widget-container #news-cat2 {width: 210px;}
#main .sidebarHold .widget-container h3,
#main .sidebarHold .widget-container li > a,
#main .sidebarHold .widget-container > div{display:block;padding:6px 5px;}

#main .sidebarHold .widget-container h3 {border-top:0;}

#main .sidebarHold .widget-container h3 .expand,
#main .sidebarHold .widget-container h3 .collaspe {float:right;margin-top:5px;display:inline-block;width:10px;height:10px;background:url(../images/btn_expand_collaspe.png) no-repeat;}

#main .sidebarHold .widget-container h3 .expand {background-position:center top;}

#main .sidebarHold .widget-container h3 .collapse {background-position:center bottom;}
#main .sidebarHold .widget-container h3.widget-title {color:#636363;font-size:13px;border-bottom:1px solid #c6c6c6;padding:0;margin-bottom:6px;padding-bottom:6px;}
#main .sidebarHold .widget-container .children li {padding-left:12px;}
#main .sidebarHold .widget-container .children li a {border:0;}
#main .sidebarHold .widget-container li a {margin-top:-1px;padding-left:0;}
#main .sidebarHold .widget-container li a.dd-option {margin-top:-1px;padding-left:5px;}
#main .sidebarHold .widget-container li a.dd-option {margin-top:-1px;padding-left:5px;}
#main .sidebarHold .widget-container li:first-child a {border:0;}
#main .sidebarHold .widget-container .dd-select  {border: none; background-color: #e4eceb;}
#main .sidebarHold .widget-container .dd-selected  {padding: 4px 8px; height: 22px;}
#main .sidebarHold .widget-container .dd-selected label {color: #4c5a52; font-size: 13px; font-weight: normal; }

#main .sidebarHold .widget-container .current-cat >a,
/*#main .sidebarHold .widget-container .current_page_ancestor >a,
#main .sidebarHold .widget-container .current_page_parent >a,*/
#main .sidebarHold .widget-container .current_page_item >a {color:#f17f35 !important;font-weight:700 !important;}

#main .sidebarHold .widget-container .current-cat .children,
#main .sidebarHold .widget-container .current_page_ancestor .children,
#main .sidebarHold .widget-container .current_page_parent .children,
#main .sidebarHold .widget-container .current_page_item .children,
#main .sidebarHold .widget-container .page-item-454 .children {margin-left:20px;padding-bottom:10px;}

#main .sidebarHold .widget-container .current-cat .children li,
#main .sidebarHold .widget-container .current_page_ancestor .children li,
#main .sidebarHold .widget-container .current_page_parent .children li,
#main .sidebarHold .widget-container .current_page_item .children li {list-style:disc;padding-left:0;}

#main .sidebarHold .widget-container .current-cat .children li.current_page_item >a,
#main .sidebarHold .widget-container .current_page_ancestor .children li.current_page_item >a,
#main .sidebarHold .widget-container .current_page_parent .children li.current_page_item >a,
#main .sidebarHold .widget-container .current_page_item .children li.current_page_item >a {color:#f17f35 !important;font-weight:700 !important;}

#main .sidebarHold .widget-container .current-cat .children li a,
#main .sidebarHold .widget-container .current_page_ancestor .children li a,
#main .sidebarHold .widget-container .current_page_parent .children li a,
#main .sidebarHold .widget-container .current_page_item .children li a {padding:6px 12px;}


#main .widget-container.widget_page_structure {  padding: 0;}
#main #container{overflow:hidden;}
#main #container ul,
#main #container ol{margin:1.12em 0px 1.12em 40px;}
#main #container ul li{list-style:disc url(../images/bkgd_bullet.png);}
#main #container ol li{list-style:decimal;}
#main #container strong{font-weight:700;}
#main #container blockquote{margin:1.12em 40px 1.12em 40px;font-style:oblique;}
#main #container em{font-style:italic;}
#main #container .entry-content{margin-bottom:40px; clear: left;}

.blog #main #container #content div[class*="post"] .entry-content,
.archive #main #container #content div[class*="post"] .entry-content,
.search #main #container #content div[class*="post"] .entry-content ,
.category #main #container #content div[class*="post"] .entry-content {padding-left: 80px; padding-bottom: 40px; }


.page-template-default #content {width: 940px;  }
.page-id-3441 #content {width: 700px; }
#main #container .entry-content .post-image {clear: both;margin-bottom: 10px;max-height: 332px;max-width: 614px;}
#main #container .post {overflow:hidden;margin-bottom:20px;border-bottom:1px solid #e6e6e6;padding:0 10px;}
/*#main #container [class*="post"] {overflow:hidden;margin-bottom:20px;border-bottom:1px solid #e6e6e6;padding:0 10px;}*/
#main #container .post .entry-thumbnail{margin-left:20px;float:right;}
#main #container .display-posts-listing li{margin-bottom:10px;font-weight:700;list-style:url(../images/raquo_orange.png);}
#main #container #comments .commentlist li{list-style:none;}
#main #container #comments .children li{margin-left:20px;}

#main #container #working-with-us{*zoom:1;margin:0;padding:0;padding-top:20px;}
#main #container #working-with-us > li{list-style:none;float:left; width:714px ;margin-left:0px; line-height: 1.8; border-left: 1px solid #ccc;width: 345px;padding: 0 60px;}
#main #container #working-with-us > li:first-child{margin-left:0;border-left: none;}
#main #container #working-with-us li h2{margin-left: 25px;}
#main #container #working-with-us ul li ul{margin: 0 0 0 40px; list-style: }
#main #container #working-with-us ul li ul li {list-style: circle; }
#main #container #working-with-us:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}
#main #container #working-with-us img{margin-left: 25px}#main #container #working-with-us{*zoom:1;margin:0;padding:0;padding-top:20px;}

#main #container #working-with-us2 {*zoom:1;margin:0;padding:0;padding-top:20px;}
#main #container #working-with-us2 > li{list-style:none;float:left; width:714px ;margin-left:31px; line-height: 1.8;width: 31%; }
#main #container #working-with-us2 > li:first-child{margin-left:0;border-left: none;}
#main #container #working-with-us2 ul li ul{margin: 0 0 0 40px; list-style: }
#main #container #working-with-us2 ul li ul li {list-style: circle; }
#main #container #working-with-us2:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}


#main #container #post-50 .team{margin:0;padding:0;*zoom:1;margin:30px 0 0  -20px;}
#main #container #post-50 .team:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}
#main #container #post-50 .team li{list-style:none;float:left;overflow:hidden;width:215px;height:300px;margin-left:20px; text-align: left;}
#main #container #post-50 .team li .photo{background:#dde1e3;margin-bottom:20px;width:220px;height:200px;overflow:hidden;}
#main #container #post-50 .team li .photo img{max-width:220px;max-height:200px;}
#main #container #post-50 .team li .name,
#main #container #post-50 .team li .title{}
#main #container #post-50 .team li .name{font-size:16px;color:#f47321;font-weight:700;}
#main #container #post-50 .team li .title{color:#4c5a52;}
#main #container #post-89 h1{margin-bottom:40px;font-size:18px;color:#4c5a52;}
#main #container #post-89 input[type=text],
#main #container #post-89 textarea{width:300px;padding:6px 12px;margin-bottom:16px;border-radius:0;border:1px solid #ececec;background:#fafafa;-webkit-box-shadow:inset 1px 1px 10px 1px rgba(0,0,0,0.2);box-shadow:inset 1px 1px 10px 1px rgba(0,0,0,0.2);}
#main #container #post-89 address{margin-bottom:40px;}
#main #container #post-89 h5{margin-bottom:34px;}
#main #container #post-89 .visit-message{*zoom:1;}
#main #container #post-89 .visit-message:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}
#main #container #post-89 .visit{width:330px;float:left;border-right:1px solid #eee;padding-right:20px;margin-right:29px;}
#main #container #post-89 .message{float:left;width: 327px;}
#main #container #post-89 input[type=submit]{background:#f17f35;padding:10px 20px;border:0;color:#fff;cursor:pointer;}
#main #container #post-89 #directions{margin-top:-15px;margin-bottom:30px;}
#main #container #post-89 .wpcf7-response-output{width:290px;}.page-id-50 #cboxContent .modal{background:#fff;}.page-id-50 #cboxContent .modal .modal-content{padding:40px;color:#868686;overflow:hidden;padding-bottom:0;}.page-id-50 #cboxContent .modal .modal-content .info{overflow-y:scroll;font-size:13px;height:600px;}
#main #container #post-89 #directions input[type=text] {width: 220px;margin-right: 15px;}
#main #container #post-89 #directions input[type=submit].where-submit {padding: 6px 20px;}
.page-id-50 #cboxContent .modal .modal-content .info > *{padding-right:20px;}.page-id-50 #cboxContent .modal .modal-content .info h2{font-size:20px;font-weight:700;margin-bottom:6px;color:#4c5a52;}
.page-id-50 #cboxContent .modal .modal-content .info h3{font-size:14px;font-weight:400;margin-bottom:10px;}
.page-id-50 #cboxContent .modal .modal-content .info h4{font-size:14px;font-weight:700;margin-bottom:15px;}
.page-id-50 #cboxContent .modal .modal-content .info h6{margin-bottom:6px;margin-top:10px;font-weight:700;}
.page-id-50 #cboxContent .modal .modal-content .info .credentails{margin-bottom:23px; font-style: italic;}
.page-id-50 #cboxContent .modal .modal-content .info .details{line-height:1.6;margin-bottom:34px;}
.page-id-50 #cboxContent .modal .modal-content .info .recent-work{ width: auto}
.page-id-50 #cboxContent .modal .modal-content .info .recent-work ul{margin: 0 0 10px 4px;}
.page-id-50 #cboxContent .modal .modal-content .info .recent-work ul li{margin-bottom: 15px; list-style:disc;margin-left:15px; width: auto; background: none 0 0 no-repeat transparent;}
.page-id-50 #cboxContent .modal .modal-content .info .recent-work ul li a {width: auto; margin-left: 0px; }
.page-id-50 #cboxContent .modal .modal-content .info .recent-work ul li p{margin-bottom:10px;}
.page-id-50 #cboxContent .modal .modal-content .info .recent-work ul li i,
.page-id-50 #cboxContent .modal .modal-content .info .recent-work ul li em{font-style:italic!important;}
.page-id-50 #cboxContent .modal .modal-content .image{float:right;margin-left:20px;width:220px;}
.page-id-50 #cboxContent .modal .modal-content .image .photo{margin-bottom:20px;}
.page-id-50 #cboxContent .modal .modal-content .image .quote{padding:20px;background:#f0f6f4;color:#f47321;font-size:13px;line-height:1.8;}
.page-id-50 #cboxContent .modal .modal-content .image .quote i,
.page-id-50 #cboxContent .modal .modal-content .image .quote em{font-style:italic!important;}
.page-id-50 #cboxContent .modal .modal-content .image .quote:before{content:'"';}
.page-id-50 #cboxContent .modal .modal-content .image .quote:after{content:'"';}
.home #main{padding-top:20px;}.home #main .col-content{border:0;}
.home #main .col-content h2{background:url(../images/bkgd_hr.png) repeat-x center center;margin-bottom:20px;font-weight:400;}
.home #main .col-content h2 span{background:#fff;padding-right:20px;}
.home #main .col-content h2 span a {font-size: 18px;}
.home #main .col-content .recent li{overflow:hidden;border-top:1px solid #ccc;padding:10px 0;}
.home #main .col-content .recent li:first-child{border:0;}
.home #main .col-content .recent li .avatar{float:left;margin-top:2px;}
.home #main .col-content .recent li .news{float:right;width:226px;line-height:1.6;font-size:13px;}


.home #main .col-content .more-link{text-align:center;margin-top:20px;}
.home #main .col-content .more-link a{color:#8c8c8c;font-weight:700;font-size:15px;}
.home #main .col-content .what-we-do{clear:both;}
.home #main .col-content .what-we-do li{border-top:1px solid #ccc;list-style:none;padding:8px 0;}
.home #main .col-content .what-we-do li:first-child{border:0;}
.home #main .col-content .what-we-do li a{font-weight:700;padding:0 20px;font-size:14px;}
.home #main .col-content .what-we-do li a:before{content:'\00bb ';padding-right:10px;}
.home #main .col-content .work li{ padding: 5px 5px 5px 110px; height:78px;background:#f5f5f5 url(../images/windmill.png) no-repeat left top;margin-bottom:15px;}
.home #main .col-content .work li a{ display:inline-block;font-size:13px;}
.rootid-7 .structureList .children{display:none;}
.rootid-7 .structureList .children > li, #page-structure-2 .structureList .children > li {list-style:url(../images/raquo_gray.png) !important;}
.rootid-7 .structureList .current_page_item .children,.rootid-7 .structureList .current_page_parent .children{display:block;}
.page-id-397 #wrapper  #main #container h1{color:#f47321;margin-bottom:10px; font-weight: 400}
.rootid-7 #main #container h1{color:#f47321;margin-bottom:40px;}
.rootid-7 #main #container h2{font-weight:400;margin-bottom:20px;}
.rootid-7 #main #container .menu-overview{*zoom:1;margin:0;padding:0;}
.rootid-7 #main #container .menu-overview:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}
.rootid-7 #main #container .menu-overview ul{margin:0;padding:0;}
.rootid-7 #main #container .menu-overview li{list-style:none;}
.rootid-7 #main #container .menu-overview .title{display:block;font-weight:400;color:#f47321;font-size:16px;padding:5px 20px 10px 20px;letter-spacing:-1px;margin:0 !important;}
.rootid-7 #main #container .menu-overview .item{float:left;width:340px;margin-right:10px;}
.rootid-7 #main #container .menu-overview .item .page_item{background:#f5f5f5;margin-bottom:10px;}
.rootid-7 #main #container .menu-overview .children{display:none;padding:20px;margin:0;}
.rootid-7 #main #container .menu-overview .children li{border-top:1px solid #d6d6d6;}
.rootid-7 #main #container .menu-overview .children li .title{padding:0;}
.rootid-7 #main #container .menu-overview .children li a{font-size:13px;color:#4c5a52;}
.rootid-7 #main #container .menu-overview img{width:340px !important;height:auto !important;}
.rootid-7 #main #container .submenu-overview{*zoom:1;margin:0;padding:0;padding-top:20px;}
.rootid-7 #main #container .submenu-overview:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}
.rootid-7 #main #container .submenu-overview > li{*zoom:1;list-style:none;background:#f5f5f5;margin-bottom:10px;border:1px solid #efefef; height: 104px;}
.rootid-7 #main #container .submenu-overview > li:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}
.rootid-7 #main #container .submenu-overview > li > a{float:left;border-right:1px solid #efefef;background:#fff;margin-right:10px;}
.rootid-7 #main #container .submenu-overview > li .title{display:block;padding-top:10px;margin-bottom:1px;font-weight:400;}
.rootid-7 #main #container .submenu-overview > li .excerpt{padding-right:20px;}
.rootid-7 #main #container .sample-products{*zoom:1;margin:0;padding:0;padding-top:20px;margin-bottom:40px;}
.rootid-7 #main #container .sample-products:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}
.rootid-7 #main #container .sample-products li{list-style:none;float:left;width:227px;background:#f5f5f5;min-height:330px;max-height: 330px; margin-left:8px;}
.rootid-7 #main #container .sample-products li > div{padding:20px;}
.rootid-7 #main #container .sample-products li p:empty{display:none;}
.rootid-7 #main #container .sample-products li strong{margin-bottom:10px;}.news .intro{height:115px;}
.news .intro h3{color:#fff;font-size:20px;float: left;}
.news .intro .tab{background:url(../images/orange-tab.png) no-repeat 0 bottom;height:115px;}
.news .intro .tab .breadcrumb{/*padding-top:10px;*/}
/*.news .intro .banner-text{margin-top:-65px;}*/
.intro .tab h3 a {color: #fff;}
#main.news{color:#505050;padding-top:40px;padding-bottom:80px;}
#main.news .subPageHold{overflow:hidden;background:#fff url(../images/bkgd_blog.png) repeat-y right top;border:1px solid #e6e6e6;}
#main.news .subPageHold .sidebarHold{float:right;margin:0;width:255px;}
#main.news .subPageHold .sidebarHold > li:first-child{padding-top:40px;}
#main.news .subPageHold h2.entry-title .title{color:#f17f35;font-size:16px;margin-bottom:10px;}
#main.news .subPageHold .author-name{font-size:12px;margin:10px 0;}.news #main .subPageHold .widget_archive a{color:#6c6c6c;}
#main.news .subPageHold .widget_wmp_widget >ul>li{border-top:1px solid #c6c6c6;padding:10px 0;}
#main.news .subPageHold .widget_wmp_widget >ul>li:first-child{border:0;}.news #main .subPageHold #cat{width:215px;}
#main.news .subPageHold #container{padding:20px 10px 0 10px;background:#fff;}
#main.news .subPageHold #container .more-link{color:#2f3331;font-size:14px;font-weight:700;}
#main.news .subPageHold #container .nav-previous,
#main.news .subPageHold #container .nav-next{margin:0 20px;background:#f8f8f8;border:1px solid #d9d9d9;border-radius:6px;font-weight:700;}
#main.news .subPageHold #container .nav-previous a,
#main.news .subPageHold #container .nav-next a{color:#6b6b6b;display:inline-block;padding:4px 12px;}
#main.news .subPageHold #container .nav-previous{float:left;}.news #main .subPageHold #container .nav-next{float:right;}
#main.news .subPageHold #container .tags{*zoom:1;padding:20px 0;}
#main.news .subPageHold #container .tags:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}

/*  search  */
.search #main{color:#505050;padding-top:40px;padding-bottom:80px;}
.search #main .subPageHold{overflow:hidden;background:#fff url(../images/bkgd_blog.png) repeat-y right top;border:1px solid #e6e6e6;}
.search #main .subPageHold .sidebarHold{float:right;margin:0;width:255px;}
.search #main .subPageHold .sidebarHold > li:first-child{padding-top:40px;}
.search #main .subPageHold h2.entry-title .title{color:#f17f35;font-size:16px;margin-bottom:10px; font-weight: bold;}
.search #main .subPageHold .author-name{font-size:12px;margin:10px 0;}.news #main .subPageHold .widget_archive a{color:#6c6c6c;}
.search #main .subPageHold .widget_wmp_widget >ul>li{border-top:1px solid #c6c6c6;padding:10px 0;}
.search #main .subPageHold .widget_wmp_widget >ul>li:first-child{border:0;}.news #main .subPageHold #cat{width:215px;}
.search #main .subPageHold #container{padding:20px 10px 0 10px;background:#fff;}
.search #main .subPageHold #container .more-link{color:#2f3331;font-size:14px;font-weight:700;}
.search #main .subPageHold #container .nav-previous,
.search #main .subPageHold #container .nav-next{margin:0 20px;background:#f8f8f8;border:1px solid #d9d9d9;border-radius:6px;font-weight:700;}
.search #main .subPageHold #container .nav-previous a,
.search #main .subPageHold #container .nav-next a{color:#6b6b6b;display:inline-block;padding:4px 12px;}
.search #main .subPageHold #container .nav-previous{float:left;}.news #main .subPageHold #container .nav-next{float:right;}
.search #main .subPageHold #container .tags{*zoom:1;padding:20px 0;}
.search #main .subPageHold #container .tags:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}
.search #main .entry-thumbnail {float: right;}
.search #main .subPageHold .sidebarHold #cat.postform{width: 200px}
.search #main #container #content .hentry{overflow:hidden;margin-bottom:20px;border-bottom:1px solid #e6e6e6;padding:0 10px;}

/*Archive
.archive #main {color:#505050;padding-top:40px;padding-bottom:80px;}*/
.archive #main .subPageHold{overflow:hidden;background:#fff url(../images/bkgd_blog.png) repeat-y right top;border:1px solid #e6e6e6;}
.archive #main .subPageHold .sidebarHold{float:right;margin:0;width:255px;}
.archive #main .subPageHold .sidebarHold > li:first-child{padding-top:40px;}
.archive #main .subPageHold .sidebarHold #cat.postform{width: 200px}
.archive #main .subPageHold h2.entry-title .title{color:#f17f35;font-size:16px;margin-bottom:10px;}
.archive #main .subPageHold .author-name{font-size:12px;margin:10px 0;}.news #main .subPageHold .widget_archive a{color:#6c6c6c;}
.archive #main .subPageHold .widget_wmp_widget >ul>li{border-top:1px solid #c6c6c6;padding:10px 0;}
.archive #main .subPageHold .widget_wmp_widget >ul>li:first-child{border:0;}.news #main .subPageHold #cat{width:215px;}
.archive #main .subPageHold #container {padding:20px 10px 0 10px; background:#fff;}
.archive #main .subPageHold #container .more-link{color:#2f3331;font-size:14px;font-weight:700;}
.archive #main .subPageHold #container .nav-previous,
.archive #main .subPageHold #container .nav-next{margin:0 20px;background:#f8f8f8;border:1px solid #d9d9d9;border-radius:6px;font-weight:700;}
.archive #main .subPageHold #container .nav-previous a,
.archive #main .subPageHold #container .nav-next a{color:#6b6b6b;display:inline-block;padding:4px 12px;}
.archive #main .subPageHold #container .nav-previous{float:left;}.news #main .subPageHold #container .nav-next{float:right;}
.archive #main .subPageHold #container .tags{*zoom:1;padding:20px 0;}
.archive #main .subPageHold #container .tags:after{clear:both;content:'\0020';display:block;height:0;visibility:hidden;}

.archive #main .subPageHold.custom-category #container {padding: 20px 0 0 0;}
.archive #main .subPageHold.custom-category {border: none;}

.rootid-7 #main #innerMain #container #content .entry-content,
.rootid-17 #main #innerMain #container #content .entry-content{
    margin-top: 40px;
    width: 708px;
}
.page-template-t-work-php #container #content .projects li{margin-right:20px !important;}
.chrome #wrapper #header #innerHeader .menu .lvl2{margin-top:-10px !important;}

#galleries{margin-top: 40px;}
#galleries .galleryContainer{display:block;clear:both;overflow:hidden;margin-bottom: 30px;min-height: 730px;}
#galleries .bx-controls{margin-top: -70px;position: relative;z-index:1000;}
#galleries .bx-controls .bx-controls-direction{display:inline-block;float:right;margin-right: 20px;}
#galleries .bx-controls .bx-controls-direction a{border: 2px solid #ccc;border-radius: 50%;display:inline-block;width:50px;height:50px;line-height:46px;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background: #fff;position:relative;}
#galleries .bx-controls .bx-controls-direction a.bx-prev{text-align:right;padding-right:4px;}
#galleries .bx-controls .bx-controls-direction a.bx-next{text-align:left;padding-left:4px;} 
#galleries .bx-controls .bx-controls-direction a.bx-prev:before{
	content:'';
	display:block;
	width:20px;
	height:20px;
	border-left:4px solid #ccc;
	border-bottom:4px solid #ccc;
	-ms-transform: rotate(45deg); /* IE 9 */
   -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
   transform: rotate(45deg);
	position: absolute;
	left:6px;
	top:12px;
}
#galleries .bx-controls .bx-controls-direction a.bx-next:before{
	content:'';
	display:block;
	width:20px;
	height:20px;
	border-right:4px solid #ccc;
	border-bottom:4px solid #ccc;
	-ms-transform: rotate(-45deg); /* IE 9 */
   -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
   transform: rotate(-45deg);
	position: absolute;
	right:6px;
	top:12px;
}